curseperl, HP 9000/8xx, HPUX 9.0 
Author Message
 curseperl, HP 9000/8xx, HPUX 9.0

Has anyone successfully built 'curseperl' under the above environment?
While it compiles and links OK, for me, it doesn't run very well (it
core dumps a lot).  Are there some incompatibilites in HP's version of
curses?

Any help appreciated...

Dennis



Sat, 24 Aug 1996 00:49:58 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Perl 5.000 and HP 9000/715 (HPUX 9.05)

2. #! mechanism on HP 9000-870 (HP-UX 8.0)

3. Perl 4.0 on HP 9000/300 HP/UX

4. getcwd problem on HP 9000/7xx Hp-UX 9.05

5. Problem Compiling Perl 5.001 on HPUX 9 9000/750

6. Perl 5.x for HPUX 9000/425e

7. Anyone have syperl on HP-UX 9000?

8. help! installing perl on HP 9000/715

9. Problems compiling Perl 4.036 on HP 9000-800/H30

10. hp-ux gt A.08.02 C 9000/827

11. Perl on the HP 9000/700

12. perl un HP-UX 8.0 (9000/800) (how to do it)

 

 
Powered by phpBB® Forum Software